Hi,

I'm trying to upgrade my Maven project from Selenium 2.34.0 to 2.35.0, in
order to support Firefox 23. However, I'm not seeing any Selenium 2.35.0
artifacts in the repository. Has someone forgotten to release them, please?

Thanks,
Chris

--
You received this message because you are subscribed to the Google Groups "Selenium Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to selenium-developers+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.

Search Discussions

  • Luke Inman-Semerau at Aug 16, 2013 at 6:00 pm
    https://groups.google.com/forum/#!topic/selenium-developers/XVwxrIs3Vs8
    https://code.google.com/p/selenium/issues/detail?id=6096
    On Fri, Aug 16, 2013 at 12:50 AM, Chris Rankin wrote:
    Hi,

    I'm trying to upgrade my Maven project from Selenium 2.34.0 to 2.35.0, in
    order to support Firefox 23. However, I'm not seeing any Selenium 2.35.0
    artifacts in the repository. Has someone forgotten to release them, please?

    Thanks,
    Chris

    --
    You received this message because you are subscribed to the Google Groups
    "Selenium Developers" group.
    To unsubscribe from this group and stop receiving emails from it, send an
    email to selenium-developers+unsubscribe@googlegroups.com.
    For more options, visit https://groups.google.com/groups/opt_out.
    --
    You received this message because you are subscribed to the Google Groups "Selenium Developers" group.
    To unsubscribe from this group and stop receiving emails from it, send an email to selenium-developers+unsubscribe@googlegroups.com.
    For more options, visit https://groups.google.com/groups/opt_out.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupselenium-developers @
categoriesselenium
postedAug 16, '13 at 5:58p
activeAug 16, '13 at 6:00p
posts2
users2
websiteseleniumhq.org

People

Translate

site design / logo © 2021 Grokbase